Page MenuHomePhabricator

[MITKDoc] Revise Modelfit Plugin Documentation
Closed, ResolvedPublic

Description

Revise the model fit plugin documentation that you find under
MITK-build\Documentation\index.html
MITK User Manual --> MITK Plugin Manuals --> Modelfit Plugin
Check both, images and description and whether the links lead to the correct destination.

Related Objects

StatusAssignedTask
Resolvedkompan

Event Timeline

thomass triaged this task as Normal priority.Feb 12 2020, 9:36 AM
thomass created this task.
kompan claimed this task.Feb 14 2020, 11:47 AM
thomass updated the task description. (Show Details)Feb 14 2020, 2:14 PM
kompan edited projects, added MITK (2020); removed MITK.Apr 22 2020, 11:19 AM
kislinsk moved this task from Backlog to Documentation on the MITK (2020) board.Apr 24 2020, 7:42 AM
kompan updated the task description. (Show Details)Jul 22 2020, 8:44 AM
kompan closed this task as Resolved.Wed, Sep 23, 9:19 AM